Bug 1098003

Summary: Missing string for group request email notification sent
Product: [Retired] Zanata Reporter: Damian Jansen <djansen>
Component: Component-UIAssignee: Alex Eng <aeng>
Status: CLOSED CURRENTRELEASE QA Contact: Damian Jansen <djansen>
Severity: medium Docs Contact:
Priority: unspecified    
Version: developmentCC: zanata-bugs
Target Milestone: ---   
Target Release: 3.4   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-17 06:39:52 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1098924    
Bug Blocks:    
Attachments:
Description Flags
Screenshot of error none

Description Damian Jansen 2014-05-15 04:44:51 UTC
Created attachment 895697 [details]
Screenshot of error

Description of problem:
When sending a request to join a group, the success notification shows the java variable rather than a "Sent" string

Version-Release number of selected component (if applicable):
dev

How reproducible:
easy always

Steps to Reproduce:
Pre: Log in as a maintainer of a project that has 1+ versions

1. Go to a group
2. Press the "Request to add a project..." button under the groups menu
3. Select a project version and click send

Actual results:
Shows the java messages string

Expected results:
Some kind of email sent success message

Additional info:

Comment 1 Alex Eng 2014-05-15 05:12:18 UTC
Pull request:
https://github.com/zanata/zanata-server/pull/447

Comment 2 Damian Jansen 2014-05-19 02:55:09 UTC
Verified